<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [LocationRequirement](./bitburner.locationrequirement.md) &gt; [location](./bitburner.locationrequirement.location.md)

## LocationRequirement.location property

**Signature:**

```typescript
location: LocationName;
```
